<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720" roundcorner="3,3">
	<Font name="Arial,Simsun" id="7" size="12"></Font>
	<VerticalLayout name="vl_wechat_history" inset="0,0,0,0" bkcolor="0xFFFFFFFF" bordersize="0,0,0,0" bordercolor="#FFD5D6DE">
		<HorizontalLayout height="46" bordersize="0,0,0,2" bordercolor="#FFD5D6DE" inset="7,7,0,7">
			<Button name="btn_msgback" text="" textpadding="16,0,0,0" textcolor="#FF505254" valign="vcenter" font="1" width="110" height="32" bkimage="file='icon-20x32-back.png' source='0,0,20,32' dest='0,0,20,32'"></Button>
			<Label text="未授权版本预览时，部分内容用*号代替。点此" width="300" textcolor="#FF505254" align="right" valign="vcenter" font="1"></Label>
			<Button name="btn_order_license" text="购买授权" textcolor="#FF349EF2" width="60" padding="2,0,0,0" font="1"></Button>
			<Control></Control>
			<Combo text="显示全部" name="btn_ShowType" itemalign="center" textpadding="-4,0,0,0" textcolor="#FF505254" width="126" height="32" font="2" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
				<ListLabelElement text="显示全部" itemalign="center" textpadding="30,0,0,0" selected="true"></ListLabelElement>
				<ListLabelElement text="仅显示已删除" itemalign="center" textpadding="30,0,0,0"></ListLabelElement>
				<ListLabelElement text="仅显示已存在" itemalign="center" textpadding="30,0,0,0"></ListLabelElement>
			</Combo>
			<Control width="6"></Control>
			<Combo text="默认排序" name="btn_ShowSort" itemalign="center" textpadding="-4,0,0,0" dropboxsize="0,175" textcolor="#FF505254" width="126" height="32" font="2" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
				<ListLabelElement text="默认排序" itemalign="center" textpadding="30,0,0,0" selected="true"></ListLabelElement>
				<ListLabelElement text="按条数降序↓" itemalign="center" textpadding="30,0,0,0"></ListLabelElement>
				<ListLabelElement text="按条数升序↑" itemalign="center" textpadding="30,0,0,0"></ListLabelElement>
				<ListLabelElement text="按名称降序↓" itemalign="center" textpadding="30,0,0,0"></ListLabelElement>
				<ListLabelElement text="按名称升序↑" itemalign="center" textpadding="30,0,0,0"></ListLabelElement>
				<ListLabelElement text="按时间降序↓" itemalign="center" textpadding="30,0,0,0"></ListLabelElement>
				<ListLabelElement text="按时间升序↑" itemalign="center" textpadding="30,0,0,0"></ListLabelElement>
			</Combo>
			<HorizontalLayout name="searcharea" width="250" height="" bkimage="file='input-blur.png' corner='2,2,2,2'" padding="5,0,0,0" inset="0,0,0,0">
				<Control bkimage="icon-search.png" width="32" height="32"></Control>
				<Edit name="edit_search" padding="2,2,2,2" text="请输入要查找的内容" textcolor="#FF9E9E9E" bkcolor="#FFF5F5F6" nativebkcolor="#FFF5F5F6" font="1"></Edit>
				<Control width="2"></Control>
				<Button name="btn_search" padding="0,0,0,0" width="60" text="搜索" textcolor="#FF505254" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png" font="1"></Button>
			</HorizontalLayout>
			<Control width="6"></Control>
		</HorizontalLayout>
		<CallLayout name="CallRecord" xmlfile="CallRecord.xml" visible="false"></CallLayout>
		<SafariLayout name="Safari" xmlfile="safari.xml" visible="false"></SafariLayout>
		<NoteVoiceLayout name="NoteVoice" xmlfile="NoteVoice.xml" visible="false"></NoteVoiceLayout>
		<VerticalLayout name="stdRecord">
			<Control bkcolor="#FFd6d6d6" height="1"></Control>
			<HorizontalLayout>
				<VerticalLayout name="opt_btnlist" width="72" bordersize="0,0,1,0" bordercolor="#FFD5D6DE" inset="2,0,2,0" childpadding="10">
					<VerticalLayout inset="0,18,0,0">
						<Control name="main_headimage" bkimage="headImage.jpg" borderround="4,4" width="42" height="42" padding="12,0,0,0"></Control>
						<Control></Control>
					</VerticalLayout>
					<Option name="opt_all" text="全部" textpadding="0,32,0,0" textcolor="#FF505254" selectedtextcolor="#FF349EF2" width="68" height="50" normalimage="file='icon-nav2-all-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-all-1.png' dest='18,0,50,32'" selected="true" group="history_opts"></Option>
					<Option name="opt_friend" text="好友" textpadding="0,32,0,0" textcolor="#FF505254" selectedtextcolor="#FF349EF2" width="68" height="50" normalimage="file='icon-nav2-friend-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-friend-1.png' dest='18,0,50,32'" group="history_opts"></Option>
					<Option name="opt_chat" text="群聊" textpadding="0,32,0,0" textcolor="#FF505254" selectedtextcolor="#FF349EF2" width="68" height="50" normalimage="file='icon-nav2-chat-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-chat-1.png' dest='18,0,50,32'" group="history_opts"></Option>
					<Option name="opt_public" text="公众号" textpadding="0,32,0,0" textcolor="#FF505254" selectedtextcolor="#FF349EF2" width="68" height="50" normalimage="file='icon-nav2-public-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-public-1.png' dest='18,0,50,32'" group="history_opts"></Option>
					<Option name="opt_unknow" text="未知好友" textpadding="0,32,0,0" textcolor="#FF505254" selectedtextcolor="#FF349EF2" width="68" height="50" normalimage="file='icon-nav2-unknow-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-unknow-1.png' dest='18,0,50,32'" group="history_opts"></Option>
					<Control></Control>
				</VerticalLayout>
				<Control bkcolor="#FFd6d6d6" width="1"></Control>
				<VerticalLayout width="270" bordersize="0,0,0,0">
					<HorizontalLayout inset="0,-20,0,0">
						<FriendList name="list_User" header="false" visible="false" inset="0,0,0,0" itemshowhtml="true" itemalign="left" itemaltbk="false" itemtextcolor="#FFa6a5a5" itemhottextcolor="#FF0099ff" selitemtextcolor="#FF349EF2" bkcolor="#FFFFFFFF" vscrollbarstyle="scroll_auto_hidden=&quot;false&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;10&quot; scrollbarfloat=&quot;true&quot; thumbnormalimage=&quot;file='Main\common_scrollbar.png' source='0,0,10,9' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; bknormalimage=&quot;file='Main\common_scrollbar.png' source='0,12,1,13' corner='0,0,0,0'&quot;">

						</FriendList>
						<FixedList name="MainItem" xmlfile="Data_Photos.xml" visible="false"></FixedList>
						<FixedList name="MainItem2" xmlfile="Data_Photos.xml" visible="false"></FixedList>
						<VerticalLayout name="pylist" width="20" inset="2,18,0,0" bkcolor="#FFfbfbfb">
							<Button name="btn_PY" text="全" font="0"></Button>
							<Button name="btn_PY0" text="A" font="7"></Button>
							<Button name="btn_PY1" text="B" font="7"></Button>
							<Button name="btn_PY2" text="C" font="7"></Button>
							<Button name="btn_PY3" text="D" font="7"></Button>
							<Button name="btn_PY4" text="E" font="7"></Button>
							<Button name="btn_PY5" text="F" font="7"></Button>
							<Button name="btn_PY6" text="G" font="7"></Button>
							<Button name="btn_PY7" text="H" font="7"></Button>
							<Button name="btn_PY8" text="I" font="7"></Button>
							<Button name="btn_PY9" text="J" font="7"></Button>
							<Button name="btn_PY10" text="K" font="7"></Button>
							<Button name="btn_PY11" text="L" font="7"></Button>
							<Button name="btn_PY12" text="M" font="7"></Button>
							<Button name="btn_PY13" text="N" font="7"></Button>
							<Button name="btn_PY14" text="O" font="7"></Button>
							<Button name="btn_PY15" text="P" font="7"></Button>
							<Button name="btn_PY16" text="Q" font="7"></Button>
							<Button name="btn_PY17" text="R" font="7"></Button>
							<Button name="btn_PY18" text="S" font="7"></Button>
							<Button name="btn_PY19" text="T" font="7"></Button>
							<Button name="btn_PY20" text="U" font="7"></Button>
							<Button name="btn_PY21" text="V" font="7"></Button>
							<Button name="btn_PY22" text="W" font="7"></Button>
							<Button name="btn_PY23" text="X" font="7"></Button>
							<Button name="btn_PY24" text="Y" font="7"></Button>
							<Button name="btn_PY25" text="Z" font="7"></Button>
						</VerticalLayout>
					</HorizontalLayout>
				</VerticalLayout>
				<Control bkcolor="#FFd6d6d6" width="1"></Control>
				<VerticalLayout>
					<HorizontalLayout name="infoarea" height="50" inset="4,6,0,0" childpadding="4">
						<Button name="FriendInfo" width="36" height="36" foreimage="file='headImage.jpg'" borderround="4,4"></Button>
						<Label name="FriendTitle" text="" height="36" align="left" valign="vcenter" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
						<Label name="cgItemText" width="360" height="36" text="点击对话框中的头像可以查看对应的联系人" align="center" textcolor="#FF999999" hottextcolor="#FF349EF2" font="0"></Label>
						<Control></Control>
						<Label name="msgtotal" width="150" height="36" text="消息总数:   条    " align="right" valign="vcenter" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
					</HorizontalLayout>
					<Control bkcolor="#FFd6d6d6" height="1"></Control>
					<VerticalLayout name="wxAttachSelect" height="35">
						<HorizontalLayout height="35" inset="0,0,0,0">
							<CheckBox name="select_item_0" text="显示全部" group="select_item" width="112" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
							<CheckBox name="select_item_1" text="聊天附件" group="select_item" width="112" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
							<CheckBox name="select_item_2" text="表情" group="select_item" width="90" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
							<CheckBox name="select_item_3" text="我的收藏" group="select_item" width="112" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
							<CheckBox name="select_item_4" text="朋友圈附件" group="select_item" width="124" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
							<CheckBox name="select_item_5" text="其它附件" group="select_item" width="112" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
						</HorizontalLayout>
						<Control bkcolor="#FFd6d6d6" padding="0,-1,0,0" height="1"></Control>
					</VerticalLayout>
					<HorizontalLayout inset="0,-20,0,0">
						<ChatList name="list_Message" header="false" inset="0,0,0,0" itemshowhtml="true" itemalign="left" itemaltbk="false" itemtextcolor="#FFa6a5a5" itemhottextcolor="#FFa6a5a5" bkcolor="#FFF4F5F7" vscrollbarstyle="scroll_auto_hidden=&quot;false&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;10&quot; scrollbarfloat=&quot;true&quot; thumbnormalimage=&quot;file='Main\common_scrollbar.png' source='0,0,10,9' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; bknormalimage=&quot;file='Main\common_scrollbar.png' source='0,12,1,13' corner='0,0,0,0'&quot;">
							<ListContainerElement name="cgListItem1" height="120">
								<VerticalLayout inset="10,2,10,2" childpadding="4">
									<Label name="IText_time" text="2018-07-27 23:18:30" visibe="true" align="center" textcolor="#FFFF7900" font="1"></Label>
									<HorizontalLayout name="sendrec" visible="true">
										<Button name="btn_User" foreimage="file='headImage.jpg'" width="36" height="36" borderround="4,4"></Button>
										<VerticalLayout inset="8,0,0,0" childpadding="2" width="300" height="75">
											<Label text="程程程程" align="left" valign="vcenter" hottextcolor="#FF88888A" textpadding="10,0,0,0" visible="true"></Label>
											<RichEdit name="rhEdit_msg" text="我明天上午去,窗前明月光，疑是地上霜，举头望明月，低头思故乡" visible="true" showhtml="true" readonly="true" align="left" textpadding="16,12,8,12" multiline="true" rich="true" wantreturn="true" wantctrlreturn="false" bkimage="file='paopaoleft.png' corner='20,12,12,12'" textcolor="#FF010005" hottextcolor="#FF349EF2" font="1"></RichEdit>
										</VerticalLayout>
									</HorizontalLayout>
								</VerticalLayout>
							</ListContainerElement>
							<ListContainerElement name="cgListItem2" height="120">
								<VerticalLayout inset="10,2,10,2">
									<Label name="IText_time" text="2018-07-27 23:18:30" visibe="true" align="center" textcolor="#FFFF7900" font="1"></Label>
									<HorizontalLayout name="sendrec" visible="true" childpadding="4">
										<Control></Control>
										<VerticalLayout inset="0,0,0,0" childpadding="2" width="120" height="40">
											<Label text="蓝蓝蓝蓝" align="right" valign="vcenter" hottextcolor="#FF88888A" textpadding="10,0,0,0" visible="false"></Label>
											<RichEdit name="rhEdit_msg" text="好的好的好的" visible="true" showhtml="true" readonly="true" align="left" textpadding="16,12,8,12" multiline="true" rich="true" wantreturn="true" wantctrlreturn="false" bkimage="file='paopaoright.png' corner='12,12,20,12'" textcolor="#FF010005" hottextcolor="#FF349EF2" font="1"></RichEdit>
										</VerticalLayout>
										<Button name="btn_User" foreimage="file='icon-nav-04.png'" width="36" height="36" borderround="4,4"></Button>
									</HorizontalLayout>
								</VerticalLayout>
							</ListContainerElement>
							<ListContainerElement name="cgListItem3" height="300">
								<VerticalLayout inset="10,2,10,2" childpadding="4">
									<Label name="IText_time" text="2018-07-27 23:18:30" visibe="true" align="center" textcolor="#FFFF7900" font="1"></Label>
									<HorizontalLayout name="sendrec" visible="true">
										<Button name="btn_User" foreimage="file='headImage.jpg'" width="36" height="36" borderround="4,4"></Button>
										<VerticalLayout inset="8,0,0,0" childpadding="2" width="260" height="280">
											<Label text="程程程程" align="left" valign="vcenter" hottextcolor="#FF80B1FB" textpadding="10,0,0,0" visible="true"></Label>
											<Button bkimage="连接成功.png" width="165" height="248" visible="true"></Button>
										</VerticalLayout>
									</HorizontalLayout>
								</VerticalLayout>
							</ListContainerElement>
							<Control></Control>
						</ChatList>
					</HorizontalLayout>
					<Control bkcolor="#FFe5e5e5" height="1"></Control>
					<HorizontalLayout name="pagearea" height="50" inset="0,6,0,0">
						<Control></Control>
						<HorizontalLayout width="360">
							<Button name="btn_startpage" padding="0,14,0,0" width="16" height="12" normalimage="file='flip_black.png' source='0,0,16,12'" disabledimage="file='flip_gray.png' source='0,0,16,12'"></Button>
							<Button name="btn_backpage" padding="20,14,0,0" width="16" height="12" normalimage="file='flip_black.png' source='16,0,32,12'" disabledimage="file='flip_gray.png' source='16,0,32,12'"></Button>
							<Label name="totaltext" text="1/3页" width="60" textpadding="12,-6,0,0" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
							<Button name="btn_nextpage" padding="0,14,0,0" width="16" height="12" normalimage="file='flip_black.png' source='32,0,48,12'" disabledimage="file='flip_gray.png' source='32,0,48,12'"></Button>
							<Button name="btn_endpage" padding="20,14,0,0" width="16" height="12" normalimage="file='flip_black.png' source='48,0,64,12'" disabledimage="file='flip_gray.png' source='48,0,64,12'"></Button>
							<Label text="到第" width="44" textpadding="16,-6,0,0" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
							<Edit name="edit_page" border="1" bordercolor="#FFD5D6DE" width="40" height="24" padding="8,8,0,0" text="1" textalign="center" textcolor="#FF6C6C6C" bkcolor="#FFF5F5F6" nativebkcolor="#FFF5F5F6" font="7"></Edit>
							<Label text="页" padding="10,-6,0,0" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
							<Button text="确定" name="btn_gotopage" padding="0,3,0,0" textcolor="#FF505254" width="60" height="32" font="1" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png"></Button>
						</HorizontalLayout>
						<Control></Control>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
		</VerticalLayout>
		<Control bkcolor="#FFd6d6d6" height="1"></Control>
		<HorizontalLayout height="50" name="selectbar" visible="false" inset="12,8,12,8" childpadding="8">
			<CheckBox name="selectall" text="全选" textpadding="32,0,0,0" width="60" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
			<Label name="selnumber" height="34" text="已选 0 项，共 0 条" inset="0,-8,0,0"></Label>
			<Button name="btn_recovery_to_device" visible="false" padding="0,1,0,0" width="100" text="恢复到设备" textcolor="#FF505254" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png" font="1"></Button>
			<Button name="btn_recopvery_to_pc" padding="6,1,0,0" width="100" text="恢复到电脑" textcolor="#FF505254" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png" font="1"></Button>
		</HorizontalLayout>
	</VerticalLayout>
</Window>
